<?php
/* @var $this VideoChannelRelationController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Video Channel Relations',
);

$this->menu=array(
	array('label'=>'Create VideoChannelRelation', 'url'=>array('create')),
	array('label'=>'Manage VideoChannelRelation', 'url'=>array('admin')),
);
?>

<h1>Video Channel Relations</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
